Subject: RE: iBuyit Approvals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 12:13:07 -0800 (PST)

I guess I need some more definition.    If I am creating a new group and I have nobody in it, this doesn't make sense.    Can I get some definitions to go over this with Stan?   I am having some trouble with this concept, I guess, as it doesn't appear to make any sense.    Why wouldn't we give these groups 0 authority since we don't use them.   I also think we need to make some changes to the rest of the schedule.    Especially at the top. 

 -----Original Message-----
From: 	Sutton, Lisa  
Sent:	Monday, October 29, 2001 2:00 PM
To:	Hayslett, Rod
Cc:	Saunders, James; Brassfield, Morris; Arnold, Jeff; Howard, Sheila
Subject:	FW: iBuyit Approvals

Rod,

HR has added 4 new job groups, none which are currently being used by ETS. We are proposing the following ibuyit spend and approve limits for future use of the new job groups in ETS and will need your approval and Stan's before submitting the information to the ISC.

Job Group	Description	Spend Limit	Approval Limit
  23		HR Asso.	$1,000		$0		Consistent with all non-managerial levels
  24		HR Analyst	$1,000		$0		Consistent with all non-managerial levels
  26		Exec VP	$2,500		Unlimited	Consistent with Director and above
  27		BU Head	$2,500		Unlimited	Consistent with Director and above

Please email approval for you and Stan.	
 -----Original Message-----
From: 	Arnold, Jeff  
Sent:	Monday, October 29, 2001 10:43 AM
To:	Sutton, Lisa
Cc:	Brassfield, Morris
Subject:	iBuyit Approvals

Lisa,

Attached is the Spend/Approvals amounts for the new HR job groups that have recently been created and the most recent HR structure file that I received from Lessa Hutcherson in HR.  I inserted in red the Spend/Approval amounts that we discussed for the new groups.  Currently we have no employees in any of these new groups.

Let me know if you have any questions.

Thanks

Jeff

 << File: iBuyIt Report Request 3.xls >>  << File: ETS Spend_Approval Limits by Job Group 10_29_01.xls >>